.boxText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.errorBox {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #ffb3b5; FONT-FAMILY: Verdana, Arial, sans-serif
}
.stockWarning {
	FONT-SIZE: 10px; COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, sans-serif
}
.productsNotifications {
	BACKGROUND: #f2fff7
}
.orderEdit {
	FONT-SIZE: 10px; COLOR: #70d250; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: underline
}
BODY {
	BACKGROUND: #ffffff; MARGIN: 0px; COLOR: #000000
}
A {
	COLOR: #747474; TEXT-DECORATION: none
}
A:hover {
	COLOR: #888888; TEXT-DECORATION: underline
}
FORM {
	DISPLAY: inline
}
TR.header {
	BACKGROUND: #ffffff
}
TR.headerNavigation {
	BACKGROUND: #bbc3d3
}
TD.headerNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #bbc3d3; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.headerNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.headerNavigation:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: underline
}
TR.headerError {
	BACKGROUND: #ff0000
}
TD.headerError {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #ff0000; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
TR.headerInfo {
	BACKGROUND: #00ff00
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #00ff00; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
TR.footer {
	BACKGROUND: #bbc3d3
}
TD.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #bbc3d3; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBox {
	BACKGROUND: #d3d1d1
}
.infoBoxContents {
	FONT-SIZE: 10px; BACKGROUND: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBoxNotice {
	BACKGROUND: #ff8e90
}
.infoBoxNoticeContents {
	FONT-SIZE: 10px; BACKGROUND: #ffe6e6; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.infoBoxHeading {
	DISPLAY: none; FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND-IMAGE: url(images/infobox/corner_center.gif); COLOR: #000000; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.infoBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.infoBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.accountHistory-odd {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.addressBook-odd {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.alsoPurchased-odd {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.payment-odd {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.productListing-odd {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.productReviews-odd {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.upcomingProducts-odd {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.shippingOptions-odd {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.accountHistory-even {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.addressBook-even {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.alsoPurchased-even {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.payment-even {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.productListing-even {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.productReviews-even {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.upcomingProducts-even {
	BACKGROUND: #32363c; shopping-cart: 
}
TR.shippingOptions-even {
	BACKGROUND: #32363c; shopping-cart: 
}
TABLE.productListing {
	BORDER-RIGHT: #272a32 0px solid; BORDER-TOP: #272a32 0px solid; BORDER-LEFT: #272a32 0px solid; BORDER-BOTTOM: #272a32 0px solid; shopping-cart: 1px
}
.productListing-heading {
	BORDER-RIGHT: #4e5257 2px solid; PADDING-RIGHT: 13px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #272a32; PADDING-BOTTOM: 13px; COLOR: #ffffff; PADDING-TOP: 13px; BORDER-BOTTOM: #4e5257 3px solid; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center; shopping-cart: 
}
TD.productListing-data {
	BORDER-RIGHT: #4e5257 2px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; COLOR: #ffffff; PADDING-TOP: 10px; BORDER-BOTTOM: #4e5257 2px solid; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
A.pageResults {
	COLOR: #747474
}
A.pageResults:hover {
	COLOR: #747474
}
A.pageResults:visited {
	COLOR: #747474
}
TD.pageHeading {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(images/m99.gif) no-repeat; TEXT-TRANSFORM: uppercase; WIDTH: 504px; COLOR: #e6e6e7; PADDING-TOP: 0px; HEIGHT: 51px
}
DIV.pageHeading {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(images/m99.gif) no-repeat; TEXT-TRANSFORM: uppercase; WIDTH: 504px; COLOR: #e6e6e7; PADDING-TOP: 0px; HEIGHT: 51px
}
TR.subBar {
	BACKGROUND: #f4f7fd
}
TD.subBar {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
P.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.smallText {
	PADDING-LEFT: 10px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.smallText {
	PADDING-LEFT: 10px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
P.smallText {
	PADDING-LEFT: 10px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.accountCategory {
	FONT-SIZE: 13px; COLOR: #aabbdd; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldKey {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldValue {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.tableHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.newItemInCart {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
CHECKBOX {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
RADIO {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.greetUser {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f0a480; FONT-FAMILY: Verdana, Arial, sans-serif
}
TABLE.formArea {
	BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; BACKGROUND: #f1f9fe; BORDER-LEFT: #7b9ebd 1px solid; BORDER-BOTTOM: #7b9ebd 1px solid
}
TD.formAreaTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.markProductOutOfStock {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c76170; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.productSpecialPrice {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.errorText {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.moduleRow {
	
}
.moduleRowOver {
	CURSOR: hand; BACKGROUND-COLOR: #d7e9f7
}
.moduleRowSelected {
	BACKGROUND-COLOR: #e9f4fc
}
.checkoutBarFrom {
	FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarTo {
	FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarCurrent {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageStackError {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.messageStackWarning {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.messageStackSuccess {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #99ff00
}
.inputRequirement {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
BODY {
	BACKGROUND: #67696d
}
TD {
	FONT-SIZE: 11px; COLOR: #959595; FONT-FAMILY: tahoma,verdana,arial
}
.bg1 {
	BORDER-RIGHT: #919498 1px solid; BACKGROUND: url(images/m02.gif) repeat-x; BORDER-LEFT: #919498 1px solid
}
.bg2 {
	BACKGROUND-IMAGE: url(images/m05.gif); BACKGROUND-REPEAT: repeat-x
}
.bg3 {
	BACKGROUND-IMAGE: url(images/m26.gif); BACKGROUND-REPEAT: repeat-y
}
.bg4 {
	BACKGROUND-IMAGE: url(images/m28.gif); BACKGROUND-REPEAT: repeat-y
}
.bg5 {
	BACKGROUND-IMAGE: url(images/m50.gif); BACKGROUND-REPEAT: repeat-x
}
.bg6 {
	BACKGROUND: #32363c
}
.ch1 {
	FONT-SIZE: 11px; COLOR: #eaebec
}
.ch2 {
	BORDER-RIGHT: #919498 1px solid; BORDER-LEFT: #919498 1px solid
}
.ch3 {
	PADDING-LEFT: 18px
}
.ch4 {
	PADDING-LEFT: 15px
}
.ch5 {
	FONT-SIZE: 10px; COLOR: #959595
}
.ch6 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #fff002
}
.ch7 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d0d0d2
}
.ch8 {
	FONT-SIZE: 11px; COLOR: #d0d0d2
}
.ch9 {
	PADDING-LEFT: 21px
}
.ch10 {
	FONT-SIZE: 11px; COLOR: #dedfdf
}
.ch11 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px
}
.ch12 {
	FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #e6e6e7
}
.ch13 {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.ch14 {
	PADDING-LEFT: 43px; PADDING-TOP: 32px
}
.ch15 {
	FONT-SIZE: 13px; COLOR: #ffffff
}
.ml1 {
	FONT-SIZE: 10px; COLOR: #ffffff
}
.ml2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ebff02; TEXT-DECORATION: none
}
.ml3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.ml3 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.ml3 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #888888; TEXT-DECORATION: underline
}
.ml33 {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.ml4 {
	FONT-SIZE: 11px; COLOR: #959595; TEXT-DECORATION: none
}
.ml5 {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.se {
	FONT-SIZE: 9px; WIDTH: 100px; COLOR: #282e3e
}
.se2 {
	FONT-SIZE: 8px; WIDTH: 110px; COLOR: #282e3e
}
.se3 {
	FONT-SIZE: 8px; WIDTH: 50px; COLOR: #282e3e
}
.image_border_ {
	BORDER-RIGHT: #737d88 1px solid; BORDER-TOP: #737d88 1px solid; BORDER-LEFT: #737d88 1px solid; BORDER-BOTTOM: #737d88 1px solid
}
.currency_symbol {
	PADDING-RIGHT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d0d0d2
}
.el {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.smallText_1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff002; TEXT-DECORATION: none
}
.smallText_1 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
